Subject: [os2genau_digest] No. 1534
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 14 Aug 2007 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 13 August 2007
 Number  1534
**************************************************

Subjects for today
 
1  Re:  Router : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  Long Boot : Mike O'Connor <mikeoc at internode.on dot net>
3   VOIP effect : Dennis Nolan <djn at aanet dot com dot au>
4  Re:  VOIP effect : Ian Manners" <deadmail>
5   Success with new HP Officejet printer : David Shearer <dsh43871 at bigpond dot net dot au>
6  Re:  Router : Peter L Allen" <allenpl at netspace dot net dot au>
7  Re:  Long Boot : Peter L Allen" <allenpl at netspace dot net dot au>
8  Re:  Router : Peter Moylan <peter at pmoylan dot org>
9  Re:  Success with new HP Officejet printer : madodel <madodel at ptdprolog dot net>

**= Email   1 ==========================**

Date:  Mon, 13 Aug 2007 00:49:51 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Router

Peter Moylan wrote:
> Peter L Allen wrote:
<snipped>
> (c) Most of these products come with some sort of Setup CD for initial
> installation, and of course it's useless to non-Windows users. You can
> use the CD for documentation (often useful), but since you have to
> install by hand you might run into some catches. The only really
> important catch I've seen is that the web interface turns out to be
> unreachable. In my case, the web interface was at address 192.168.1.30,
> but my own computers had LAN IP addresses of 192.168.0.*, which is a
> different class A subnet. The solution turned out to be to reconfigure
> my own machine (via the tcp/ip configuration notebook) to use a
> 192.168.1.* address, after which the computer found the router without
> trouble. Obvious in hindsight, but a big trap for the beginner. You
> *must* have the router and its connected computers on the same IP subnet.
>
> (d) Before installing, make a backup of your MTPN\ETC\RESOLV2 file,
> and/or make it read-only. In theory the router is supposed to supply you
> with nameserver addresses as part of a DHCP connection, but somehow that
> never works in OS/2. It's safer to give your local machines fixed IP
> addresses and forget about the DHCP.
>
Hi Peter*2,

On that last point, I've never had a problem with having my ADSL 
router(s)  [Linksys+Billion] supplying me with Internode's DNS servers - 
I can't remember now whether I had to specify them when I first got 
connected with ADSL, via OS2WEB interface to box or not. I received the 
initial AG041 router/modem/firewall a few days before Telstra switched 
me from ISDN to ADSL [$125 extra!], so connected to it and integrated it 
into the LAN, before I had the ADSL signal. Most similar units seem to 
be preconfigured to be either 192.168.1.1 or 192.168.1.254. When I 
initially received it I just connected it directly to this machine after 
using tcpipcfg2.cmd to edit my previous LAN address of 192.168.0.3 to 
192.168.1.2, as the AG041 gateway was set to 192.168.1.1, and the range 
of available addresses was something like .2 to .49 -- I also configured 
the AG041 to use PPPoA instead of PPPoE, as Internode inferred that the 
protocol was superior!

I have had a wireless unit also for the past twelve months but have been 
too busy/unwell to get around to hooking it up to date.

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 13 Aug 2007 01:02:17 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Long Boot

Glenn Montgomery wrote:
> Hello all,
>
> I have just reinstalled the networking of my ecomstation beta, but now 
> on boot up there is a large pause (2.5 minutes) where netbind.exe I 
> think is loading (looking for something??) and taking forever. Then 
> there is a 30 second pause as vdosctl.exe is loading. Any ideas?
>
> The reason I did the reinstall was to try and get a login screen at 
> the start when I am booting up (it just goes straight into desktop 
> with having to log in). I cannot log into anything like local network, 
> users accounts etc, so I wondered whether that would help. Alas not... 
> Any ideas on that too :-\
>
> Thanks,
> Glenn
Hi Glenn,

Can't help with the first question at the moment, but maybe for the 
second the following response I received back from a Swedish OS/2 user 
might give you some ideas?

    Thanks, Mike!

    Worked without problems! I now recall I had the same problem a few years ago, and 
    got the same tip - ought to have remembered.

    Michael

>     Posted by: "Mike O'Connor" majilok at gmail dot com  mikeoconwarp 
>     >
>     >
>     >
>     >Thu Aug 9, 2007 9:31 am (PST) 
>     >
>     >Michael Andersson wrote:
>         
>>     >> I have installed eCS 1.2 on two PC:s the last year. On neither can I login to User 
>>     >> Account (MUGLIB\MUGACCTS.EXE)! During install you are asced for login, which I did 
>>     >> with USERID/PASSWORD. After install its impossible to login to User Account! I've 
>>     >> tried USERID/PASSWORD in various ways, even without writing anything, no luck.
>>     >> Any tips?
>>     >> TIA
>>     >> Michael
>>     >> 

>     >Hi Michael,
>     >
>     >Try copying the net.acc file from x:\IBMLAN\INSTALL over the one in 
>     >x:\IBMLAN\ACCOUNTS, and try again with USERID+PASSWORD. Usually that 
>     >clears the problem. Instead of using MUGACCTS.EXE, just open the Local 
>     >Network| "Sharing and Connecting" Object and this will prompt for login 
>     >-- hopefully you will have not just the 3 tabs in the notebook that even 
>     >a Guest sees, but all 8 tabs [or 9 with VoiceType, IIRC], including the 
>     >Users and Groups tabs, where you can create any identities you want - 
>     >more easily.
>     >
>     >HTH
>         

Regards,
Mike

PS Anyone else been receiving massive disruptions to group e-mail [mainly Yahoo/Google based]?
I am getting stuff received completely out of sync!

      
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 13 Aug 2007 12:14:48 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:   VOIP effect

Hi everyone
I've just returned from a seven week overseas holiday and forgot to take 
my banking security gizmo with me and so when I got back I went to check 
my account details and entered the wrong password. As added security 
where i would normally enter a 1 i used a L in the bank password.
I rang the bank and got onto their service desk which switched me to the 
automatic password resetting service which failed.
I my third call I was monitored and called back by the service chappie. 
I tried again and the system worked.
The difference is that when I rang the bank I was on the VOIP service, 
when the bank rang me it used my local land line phone number.
So beware using the dial to send information over VOIP is not bullet proof.

I also had email problems. At the library in the town I was staying in I 
could download my emails but not send then. My ISP refused to send them. 
But at the hotel in Singapore I was able to both send and receive emails.

Regards
Dennis.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 13 Aug 2007 15:00:19 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  VOIP effect

Hi Dennis

First, and this is becoming a big problem, your ISP needs to put
a reverse delegation on there email server. At present I'm seeing
about 7% of legite email coming though with no reverse delegation
set so I've had to drop that firewall rule for antispam :-(

This is a problem that even Optus and Virgin have at present
as well with some of there round robbin servers.

Your using aanet who are sending email from 202.63.43.136
[C:\]host mx.aanet dot com dot au
mx.aanet dot com dot au has address 202.63.43.136

[C:\]host 202.63.43.136
Host not found, try again.

>I've just returned from a seven week overseas holiday and forgot to take 
>my banking security gizmo with me and so when I got back I went to check 
>my account details and entered the wrong password. As added security 
>where i would normally enter a 1 i used a L in the bank password.
>I rang the bank and got onto their service desk which switched me to the 
>automatic password resetting service which failed.
>I my third call I was monitored and called back by the service chappie. 
>I tried again and the system worked.
>The difference is that when I rang the bank I was on the VOIP service, 
>when the bank rang me it used my local land line phone number.
>So beware using the dial to send information over VOIP is not bullet proof.

Sometimes the compression codec used for VoIP (depending on in
or out compression) can alter the tone of the keypad just enough to
cause the odd hickup, especially when it has to go through several
pieces of other equipment like a secure bank validation system. It
is rare but I suspect with some of the cheap hardware out there, may
become a bit more prevelent.

>I also had email problems. At the library in the town I was staying in I 
>could download my emails but not send then. My ISP refused to send them. 
>But at the hotel in Singapore I was able to both send and receive emails.

Depends on your ISP, you might have to have logged in via AuthSMTP
or set the software to use the local providers SMTP service. It is also
highly likely that the library may not allow any SMTP out connections
from its public terminal's both from a security position as well as the
fact most people would probably just use a free webmail service.
The Singapore Hotel leaves me thinking the library doesnt allow
SMTP out connections.

Couldnt really say more than that without knowing the header and
error messages.

Cheers
Ian Manners
http://www.os2site dot com/

"Sometimes I think the surest sign that intelligent life exists elsewhere in the universe is that none of it has tried to contact us." CalviN and HobbEs
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 13 Aug 2007 21:36:23 +1000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:   Success with new HP Officejet printer

I can report some success with a new printer under eCs 2.0.  My Epson 
C87 died and I bought a new HP Officejet Pro K5400dtn from Officeworks.  
It has usb and a network connection and uses HP PCL3 gui language.  I 
took a risk and bought it assuming it would work under eCs with the 
laserjet/omni drivers for an older printer.  After a lot of trial and 
error I found it prints b/w and colour using the HP deskjet 895C omni 
driver.  As a bonus it allows you to access printer info such as ink 
levels using a web browser - as it is a network printer it assigns an IP 
address etc.

Ink cartridges are reasonable and there are higher capacity ones as well.

Regards

David
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 13 Aug 2007 21:51:41 +1000 (EST)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  Re:  Router

On Sat, 11 Aug 2007 17:53:08 +1000, Ed Durrant wrote:

>Peter Moylan wrote:
>> Peter L Allen wrote:
>>
>>>> Do you also want WiFi ?
>>>
>>> No - but as a matter of interest - what range in practice can be 
>>> reliably used??
>>
>> I've seen 500m mentioned, but in practice about 100m seems more
>> realistic. (Naturally, it depends on things like reflections from nearby
>> objects, and interfering sources. In my case, I almost fell into the
>> trap of buying a cordless phone that used the same frequency band. This
>> will work, but has the potential for interference. If you also get a
>> cordless phone, go for the (slightly more expensive) 5.8 GHz phones, to
>> avoid conflicts with your wireless network. By the way, I'm told that a
>> cordless phone base station can be connected into a VoIP adaptor
>> perfectly seamlessly, so you're not limited to one phone in the house.)
>> In any case, it's good enough to cover all of your house. It will also
>> cover some of your neighbours, but all wireless routers include
>> configurable encryption that is good enough to defeat all but the most
>> fanatical hackers. After initial configuration, you can also "hide" your
>> wireless network by telling the wireless router to stop broadcasting its
>> name to the neighbourhood.
>
>  As you say - "your milage may vary". Plus there are standards and ther 
>are standards. Most people now use "G" which runs at a maximum of 
>54Mb/s, then some companies came out with a "turbo mode" claiming 
>108Mb/s. Now several companies have "Draft N" cards and routers which as 
>well as supporting the higher speed also claim to double the usable 
>distance. Unfortunately to do this they use multiple frequencies which 
>increases the risk of interference causing issues. The main point is as 
>"Draft N" is just that - a draft proposal in front of the standards 
>committee, different companies have implemented it in slightly different 
>ways and so interoperability between card / router makes and models is 
>unlikely to work on either of the higher speed options. Also once "N" 
>standard is ratified, it is likely to be different to the "Draft N" 
>implementations ad there is no surity that the purchased Draft N 
>equipment can be upgraded. So in short - stick with "G" for now. I'd go 
>with Peter M's definition - 100M range outside less inside.
>>
>>>> Do you also want VOIP telephony ?
>>>
>>> Supplied with installation - works a treat - probably give the copper
>>>  wire up.
>>
>> I wouldn't mind having that. My VoIP is supplied as part of my router,
>> but since there's more than 3 km of copper between me and the exchange
>> there's often some crackling in the phone calls. Your fibre optic
>> connection will be far superior.
>>
>  OK, no VOIP needed.
>>>> Do you want the router to act as a print server ?
>>>
>>> Not really - from the little I've seen - print servers built into 
>>> routers only work with Doze?
>>
>> I've never tried that. What I'm planning to do, once my finances have
>> built up a bit, is to buy a cheap XP machine and use it as the print
>> server. It's one of the two things that Windows does well. (The other is
>> excellent support for pornography.)
>>
>  No Print server -OK.
>>>> The common names such as D-Link, Netcomm, Netgear, Linksys and 
>>>> TP-Link all provide router ranges with combinations of these 
>>>> features - it really depends upon what you want to have and what you 
>>>> want to pay.
>>>
>>> eventually found ozcableguy - probably go Linksys BEFSR41
>>
>> In my experience all of these brands are much of a muchness in what they
>> supply. The more expensive brands might have a better lifetime, or
>> something like that, but I've never heard of anyone who's unhappy with
>> any 4-port routers from the well-known brands.
>>
>
>
>> Some suggestions, though:
>>
>> (a) Once you've decided on the brand and model, google around a bit for
>> price comparisons. Some of the online stores give really big discounts.
>> Of course it's possible that the price difference will be eaten up by
>> delivery charges. Also, you need to have someone home during the day to
>> accept delivery. Just last week I had to recommend a wireless router for
>> a friend who's not computer-savvy, and I found a local discount store
>> that will give her a better deal than the on-line stores.
>>
>> (b) Don't rule out wireless. It costs a little more, and initially
>> you'll probably configure the thing to leave the wireless turned off.
>> (Configuration is typically by a web interface.) However, it's useful to
>> have if you later buy a notebook, or have a friend visiting who has a
>> notebook, or if you move one or more computers to a room where
>> installing ethernet cable would be too tricky. In other words, using a
>> 4-port wireless router helps to future-proof your setup.
>>
>> (c) Most of these products come with some sort of Setup CD for initial
>> installation, and of course it's useless to non-Windows users. You can
>> use the CD for documentation (often useful), but since you have to
>> install by hand you might run into some catches. The only really
>> important catch I've seen is that the web interface turns out to be
>> unreachable. In my case, the web interface was at address 192.168.1.30,
>> but my own computers had LAN IP addresses of 192.168.0.*, which is a
>> different class A subnet. The solution turned out to be to reconfigure
>> my own machine (via the tcp/ip configuration notebook) to use a
>> 192.168.1.* address, after which the computer found the router without
>> trouble. Obvious in hindsight, but a big trap for the beginner. You
>> *must* have the router and its connected computers on the same IP subnet.
>>
>> (d) Before installing, make a backup of your MTPN\ETC\RESOLV2 file,
>> and/or make it read-only. In theory the router is supposed to supply you
>> with nameserver addresses as part of a DHCP connection, but somehow that
>> never works in OS/2. It's safer to give your local machines fixed IP
>> addresses and forget about the DHCP.
>>
>Agree with all the above comments. Since WiFi equiped is often not much 
>more, probably worth getting a WiFi Router and disable the WiFi part - 
>that way you are using the same as a lot of other people - the Linksys 
>WRT54G range is the "classic" choice - probably with the most support 
>out there.
>
>Cheers/2
>
>Ed.

OK - I can see some possible utility for WiFi, BUT, OS2 drivers for PC adapter cards??

Have been able to connect directly with Injoy pppoe client - lot slower than XP - due to 
old tcpip stack, 4.02y ???

Did the 4.1 version go public at some stage?

				Regards,
						allenpl

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 13 Aug 2007 22:14:20 +1000 (EST)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  Re:  Long Boot

On Mon, 13 Aug 2007 01:02:17 +1000, Mike O'Connor wrote:

>Glenn Montgomery wrote:
>> Hello all,
>>
>> I have just reinstalled the networking of my ecomstation beta, but now 
>> on boot up there is a large pause (2.5 minutes) where netbind.exe I 
>> think is loading (looking for something??) and taking forever. Then 
>> there is a 30 second pause as vdosctl.exe is loading. Any ideas?
>>
>> The reason I did the reinstall was to try and get a login screen at 
>> the start when I am booting up (it just goes straight into desktop 
>> with having to log in). I cannot log into anything like local network, 
>> users accounts etc, so I wondered whether that would help. Alas not... 
>> Any ideas on that too :-\
>>
>> Thanks,
>> Glenn
>Hi Glenn,
>
>Can't help with the first question at the moment, but maybe for the 
>second the following response I received back from a Swedish OS/2 user 
>might give you some ideas?
>
>    Thanks, Mike!
>
>    Worked without problems! I now recall I had the same problem a few years ago, 
and 
>    got the same tip - ought to have remembered.
>
>    Michael
>
>>     Posted by: "Mike O'Connor" majilok at gmail dot com  mikeoconwarp 
>>     >
>>     >
>>     >
>>     >Thu Aug 9, 2007 9:31 am (PST) 
>>     >
>>     >Michael Andersson wrote:
>>         
>>>     >> I have installed eCS 1.2 on two PC:s the last year. On neither can I login to 
User 
>>>     >> Account (MUGLIB\MUGACCTS.EXE)! During install you are asced for login, 
which I did 
>>>     >> with USERID/PASSWORD. After install its impossible to login to User 
Account! I've 
>>>     >> tried USERID/PASSWORD in various ways, even without writing anything, no 
luck.
>>>     >> Any tips?
>>>     >> TIA
>>>     >> Michael
>>>     >> 
>
>>     >Hi Michael,
>>     >
>>     >Try copying the net.acc file from x:\IBMLAN\INSTALL over the one in 
>>     >x:\IBMLAN\ACCOUNTS, and try again with USERID+PASSWORD. Usually that 
>>     >clears the problem. Instead of using MUGACCTS.EXE, just open the Local 
>>     >Network| "Sharing and Connecting" Object and this will prompt for login 
>>     >-- hopefully you will have not just the 3 tabs in the notebook that even 
>>     >a Guest sees, but all 8 tabs [or 9 with VoiceType, IIRC], including the 
>>     >Users and Groups tabs, where you can create any identities you want - 
>>     >more easily.
>>     >
>>     >HTH
>>         
>
>Regards,
>Mike
>
>PS Anyone else been receiving massive disruptions to group e-mail [mainly 
Yahoo/Google based]?
>I am getting stuff received completely out of sync!

Yes - occasional bursts, started maybe 4 months back - who can remember?

			Regards,
					allenpl

>

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Mon, 13 Aug 2007 22:49:51 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Router

Peter L Allen wrote:

> OK - I can see some possible utility for WiFi, BUT, OS2 drivers for
> PC adapter cards??

Difficult to find, I agree. I got around that problem by buying a
"wireless access point", specifically a D-Link DWL-G730AP. This is a
wireless device that connects to your computer via an ethernet cable, so
all you need is an ethernet card that is supported by OS/2, and there
are plenty of those.

More expensive than a PC wireless adapter card, but at least it works at
"g" speeds. The wireless adapters that I've seen listed as having OS/2
drivers are the older and slower "b" version.

-- 
Peter Moylan                          peter at pmoylan dot org
                                       http://www.pmoylan dot org

Please note that my e-mail address has changed yet again.
Some of my older addresses still work, but it is not certain
when they will be phased out.
----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Mon, 13 Aug 2007 09:05:37 -0500
From:  madodel <madodel at ptdprolog dot net>
Subject:  Re:  Success with new HP Officejet printer

David Shearer wrote:
> I can report some success with a new printer under eCs 2.0.  My Epson 
> C87 died and I bought a new HP Officejet Pro K5400dtn from Officeworks.  
> It has usb and a network connection and uses HP PCL3 gui language.  I 
> took a risk and bought it assuming it would work under eCs with the 
> laserjet/omni drivers for an older printer.  After a lot of trial and 
> error I found it prints b/w and colour using the HP deskjet 895C omni 
> driver.  As a bonus it allows you to access printer info such as ink 
> levels using a web browser - as it is a network printer it assigns an IP 
> address etc.
> 
> Ink cartridges are reasonable and there are higher capacity ones as well.
> 
> Regards

David,

That is great that you figured out what driver to use.  The HP site specs 
doesn't even mention that it uses PCL3, just the windoze and Mac drivers. 
OK with a little further digging found PCL3 enhanced listed on a more 
detailed spec page for that family of printers - 
http://h10025.www1.hp dot com/ewfrf/wc/document?docname=c00846260&lc=en&cc=us&dlc=en&product=3311754&os=219&rule=30209&lang=en

Have you done any photo printing with this yet?  What is the highest DPI 
(resolution) supported by the 895C driver?  According to the HP web site 
this printer is capable of 4800x1200DPI, but I assume that is with a 
windoze driver only.  Native resolution is 1200x1200, which should still 
give decent photo prints.  I see it uses 4 ink cartridges.  I assume one is 
black?

For the price this looks like a good choice.  You should post this 
information on the ecomstation.ru hardware site 
http://en.ecomstation.ru/hardware.php?action=category&section=print&page=7 
  Also a review article for VOICE would be helpful as well.

Mark

-- 

  From the eComStation Desktop of: Mark Dodel

  Warpstock 2007 - Toronto, Ontario, Canada: http://www.warpstock dot org
  Warpstock Europe - Valkenswaard close to Eindhoven, the Netherlands: 
http://www.warpstock.eu

For a choice in the future of personal computing, Join VOICE - 
http://www.os2voice dot org

   "The liberty of a democracy is not safe if the people tolerate the 
growth of private power to a point where it becomes stronger than their 
democratic State itself.   That in it's essence, is Fascism - ownership of 
government by an individual, by a group or by any controlling private 
power." Franklin Delano Roosevelt, Message proposing the Monopoly 
Investigation, 1938
----------------------------------------------------------------------------------